{
  "uuid": "b02b3a50-3f36-4ab0-9479-84de2fca9cb1",
  "locationId": "1",
  "configUrls": {
    "cloud": {
      "units": "https://example.com/api/units",
      "taggcodeAPI": "https://pimmoerman.nl/rdlab/tagcode.app/v2.1/apiBLAH"
    },
    "local": {
      "units": "http://localhost:1880/generalFunctions/datasets/unitData.json",
      "taggcodeAPI": "http://localhost:1880/generalFunctions/datasets/assetData"
    }
  }
}